

.card-container {
    width: 326px;
    min-height: 180px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-size:cover;
    direction: ltr;
    background-image: url("");
}

.app-name-left {
    text-align: right;
    text-transform: uppercase;
    padding: 4px;
    font-weight: 400;
    font-size: 18px;
}

.card-top-part {
    /*background-color: #f79e1e;*/
    min-height: 72px;
    padding: 10px 20px 5px 20px;
    color: white;
}

.card-title {
    font-size: 35px;
    border-bottom: 2px solid white;
}

.card-img-container {
    padding: 0;
}

.card-logo-img {
    padding: 0;
    width: 100px;
}

.card-bottom-part {
    padding: 0;
}

.card-info-container {
    /*background-color: #d9f977;*/
    color: black;
    font-weight: bold;
    padding: 0px 0px 0px 15px;
    font-family: sans-serif;
    border-top: 1px solid #ccc;
}

.card-view .file-preview {
    display: none;
}

.card-info {
    padding: 0;
}

.barcode-top-container {
    /*background-color: #f79e1e;*/
    padding: 0;
}

.barcode-container {
    /*background-color: #d9f977;*/
    border-top-right-radius: 4px;
    border: 1px solid #ccc;
    padding: 5px 5px 5px 10px !important;
    width: 200px !important;
}

.info-icon {
    padding: 0;
    text-align: center;
}

.info-icon-img {
    width: 32px;
    padding-top: 3px;
}

.card-text {
    padding: 0;
    margin: 0;
    font-size: 11px;
    font-weight: 800;
    font-family: sans-serif;
}

.qr-container {
    text-align: right;
}

.back-img {
    width: 325px;
    height: 203px;
    z-index: 0;
    position: absolute;
    border-radius: 4px;
}

.qr-img {
    width: 87px;
    height: 87px;
    /*border-radius: 4px;
    border: 1px solid #CCC;*/
    border-left: none;
}

#barcode-img {
    background-color: white;
}

@media print
{
    * {-webkit-print-color-adjust:exact;}
}
